globus_gsi_callback_constants.h(3)

NAME
globus_gsi_callback_constants.h - Globus GSI Callback.

SYNOPSIS

  Macros

#define GLOBUS_GSI_CALLBACK_VERIFY_DEPTH 100

  Enumerations

Detailed Description

Globus GSI Callback.

Author:
    Sam Meder, Sam Lang

Macro Definition Documentation

  #define GLOBUS_GSI_CALLBACK_VERIFY_DEPTH 100
Constant passed to SSL_CTX_set_verify_depth() and SSL_set_verify_depth() to increase allowed certificate depth to 100 rather than the OpenSSL default of 9. 100 is an arbitrarily chosen large value.

Author

Generated automatically by Doxygen for globus_gsi_callback from the source code.